#dtHoje{
  font-weight:700;
  text-decoration:underline;
}

#dtCalendarioPeriodo{
  font-size: 16px;
 padding: 5px;
 font-weight:300;
 padding-left: 10px;
 letter-spacing: .03em;
 margin-top:5px;
 width: 98%;
 color: #353535;
 text-align: center;
 border-radius: 16px;
}



.ui-datepicker{
  width:22em!important;
}
.ui-widget.ui-widget-content{
  border:0px!important;
  box-shadow: 0px 10px 30px rgba(0,0,0,.2);
}

.ui-widget-header{
  border:0px!important;
}

.ui-widget-header{
  background: rgba(0, 0, 0, 0.2)!important;
}
.ui-datepicker .ui-datepicker-title{
  font-family: "Comfortaa",sans-serif;
  text-transform:uppercase!important;
  letter-spacing:2px!important;
}

.ui-datepicker th,.ui-datepicker td {
  font-family: "Comfortaa",sans-serif;

}
.ui-state-default, .ui-widget-content .ui-state-default{
  border:0px!important;
  background:transparent!important;
  text-align: center!important;
  font-family: "Comfortaa",sans-serif;

}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{
color:#fff!important;
}
.ui-state-default{text-align:center;}

#gmTbPeriodos{
 width:100%;
}

.lnctHeader th{
  padding:10px;
}
.lncatlpe, .lncatlpert {
  background:#fff;
}
.lncatlpe td, .lncatlpert td {color:#777;
  padding: 10px;
}
.lncatlpert td{
  padding: 10px;
  text-align: center;
  text-transform:uppercase;
  letter-spacing:1px;
  font-weight:700;
}

.texto-calendario{
  padding:4px;
  width: 100%;
  margin-top:2%;
  background:rgba(255,255,255,.4);
}

.texto-calendario p{
  margin:0px;
  text-align: center;
}
.tblGmClnd{
  width: 100%;
  background: #FFFFFF;
}
.tblGmClnd td{
  text-align: left;
  padding: 10px 0 10px 19px;
  color:#353535;
  letter-spacing: .03em;
  font-size: 16px;

}
.tblGmClnd tr{
    border: 1px solid #353535;
}
.tblGmClnd td:last-child{
  text-align: right;
  padding-right: 19px;
  padding-left: 0;
  font-size: 16px;
}
.detalhes__calendar{
  padding: 19px 24px;
  position: relative;
}
#boxCalendario{
  text-align: center;
  margin-bottom: 15px;
}
#boxCalendario p:first-child{
  font-size: 1.1em;
  font-weight: bold;
  letter-spacing: .03em;
}
.ui-datepicker-trigger{
  position: absolute;
  margin-top: 18px;
  left: 32%;
}
.detalhes__calendario{
  background-color: #353535;
  color: #fff;
  padding: 21px;
}
#calendario-section .ui-widget-header, body .ui-widget-header {
    background: #353535!important;
    color: #fff!important;
}
.ui-state-highlight, body .ui-widget-content .ui-state-highlight, body .ui-widget-header .ui-state-highlight{
  background-color: #353535!important;
  color: #fff!important;
  border: 1px solid #353535!important;
}
.body .ui-state-active, body .ui-widget-content .ui-state-active{
  background-color: #353535!important;
    color: #fff!important;
    border: 1px solid #353535!important;
}
.lblcalendariogm{
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: .14em;
      padding: 5px;
      background-color: #fff;
  color: #353535;
}
@media screen and (max-width:600px){
  .detalhes__calendar{
    margin-top: 23px;
  }
  .lncatlpe td{
  }
  #dtCalendarioPeriodo{
    padding-right:20px;
  }
  .texto-calendario{
  margin-top:20px;
  }
  #calendario-section .texto-calendario p{
  }
  .ui-datepicker{
    width: 100%!important;
    left: 0px!important;
  }
  .ui-datepicker-trigger{
    left: 26%;
  }
  .lblcalendariogm{
    font-size: 8px;
  }
  .detalhes__calendario{
    margin-top: 2%;
  }
}
